#Wed Jun 29 00:10:14 CEST 2016
commandGenerator=com.genericworkflownodes.knime.execution.impl.OpenMSCommandGenerator
dockerMachine=default
executor=com.genericworkflownodes.knime.execution.impl.LocalToolExecutor
